@charset "UTF-8";
.-sp {
    display: none;
}

#container {
    margin-top: 20px;
    max-width: 100%;
}

.gdsLP {
    background: #00A0E9;
    color: #333;
    font-family: Noto Sans JP,sans-serif;
    line-height: 1.4;
    min-width: 1020px;
    margin: 0 auto;
}

.gdsLP > section,
.gdsLP > div {
    background :#fff;
    margin: auto;
    max-width: 1520px;
    min-width: 1050px;
    width: calc(100% - 400px);
}

/* btn */
.gdsLP_btnWrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 80px 0 105px;
}

.gdsLP_btn {
    background: #fff;
    border: 1px solid #00A0E9;
    border-radius: 25px;
    color: #00A0E9;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 50px;
    height: 50px;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    width: 320px;
}

.gdsLP_btn.-blue {
    background: #00A0E9;
    color: #fff;
}

.gdsLP_btn span {
    font-weight: bold;
}

.gdsLP_btn.-arrowR span {
    background: url('/cmn/img/feature/geo_digitalbase_service/icon/arrowR_white.png') right center/auto 100% no-repeat;
    padding-right: 34px;
}

.gdsLP_btn.-arrowL span {
    background: url('/cmn/img/feature/geo_digitalbase_service/icon/arrowL_white.png') left center/auto 100% no-repeat;
    padding-left: 34px;
}

.gdsLP_btn.-arrowR.-blue span {
    background-image: url('/cmn/img/feature/geo_digitalbase_service/icon/arrowR_blue.png');
}

.gdsLP_btn.-arrowL.-blue span {
    background-image: url('/cmn/img/feature/geo_digitalbase_service/icon/arrowL_blue.png');
}

/* --------------------
 TOP
-------------------- */
.gdsLP_lead {
    padding: 64px 0 80px;
}

.gdsLP_lead-head {
    font-size: 64px;
    font-weight: 700;
    text-align: center;
}

.gdsLP_lead-head .-name {
    color: #00A0E9;
    font-weight: 700;
}

.gdsLP_lead-text {
    font-size: 24px;
    font-weight: 700;
    margin: 40px 0 0;
    text-align: center;
}

/* slider */
.gdsLP_slide {
    padding: 0 0 80px;
}

.slick-slide {
    margin: 0 10px;
    opacity: 0.4;
}

.slick-slide.slick-center {
    opacity: 1;
}

.slick-dots {
    display: flex;
    gap: 5px;
    justify-content: center;
}

.slick-dots button {
    background: #ddd;
    border: 0;
    border-radius: 50%;
    display: block;
    height: 10px;
    text-indent: -9999px;
    width: 10px;
}

.slick-dots .slick-active button {
    background: #00A0E9;
}

.slick_control {
    align-items: center;
    display: flex;
    gap: 10px;
    justify-content: center;
    margin: 15px 0 0;
}

.slick-arrow {
    display: none!important;
}

.slick_pause {
    background: url('/cmn/img/feature/geo_digitalbase_service/icon/pause.png') center/100% auto no-repeat;
    border: none;
    height: 24px;
    text-indent: -9999px;
    width: 24px;
}

.slick_pause.paused {
    background-image: url('/cmn/img/feature/geo_digitalbase_service/icon/play.png');
}

/* serviceList */
.gdsLP_info {
    background: #F4FBFF!important;
    padding: 80px 0 0;
}

.gdsLP_info-head {
    color: #00A0E9;
    display: block;
    font-size: 24px;
    font-weight: bold;
    margin: 0 auto 40px;
    width: 1000px;
}

.gdsLP_info-text {
    font-size: 16px;
    margin: 0 auto 60px;
    width: 1000px;
}

.gdsLP_info-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin: 0 auto;
    width: 1000px;
}

.gdsLP_info-list > li {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 20px;
    text-align: center;
    width: calc((100% - 20px) / 2);
}

.gdsLP_info-list > li:first-child {
    width: 100%;
}

.gdsLP_info-img {
    height: 80px;
    width: 80px;
}

.gdsLP_info-name {
    font-size: 16px;
    font-weight: 700;
    margin: 10px auto;
}

.gdsLP_info-detail {
    font-size: 14px;
    margin: 10px auto 20px;
}

.gdsLP_info-list .gdsLP_btn {
    border-radius: 20px;
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    width: 154px;
}

.gdsLP_info-list .gdsLP_btn.-arrowR span {
    background: url('/cmn/img/feature/geo_digitalbase_service/icon/arrowR_white.png') right center/auto 100% no-repeat;
    padding-right: 25px;
}

/* --------------------
 SERVICE
-------------------- */
.gdsLP_head {
    padding: 55px 0 0;
    text-align: center;
}

.gdsLP_head-icon {
    width: 120px;
}

.gdsLP_head-name {
    font-size: 36px;
    font-weight: 700;
    margin: -10px 0 40px;
}

.gdsLP_head-img {
    width: 640px;
}

.gdsLP_head-text {
    font-size: 16px;
    margin: 40px 0 20px;
}

.gdsLP_head-detail {
    display: flex;
    gap: 30px;
    margin: 0 auto;
    width: fit-content;
}

.gdsLP_head-detail > li {
    border-radius: 4px;
    min-height: 60px;
    padding: 5px 0 5px 65px;
    text-align: left;
    width: 200px;
}

.gdsLP_head-detail .-price {
    background: #F4FBFF url('/cmn/img/feature/geo_digitalbase_service/icon/price.svg') 10px center/50px auto no-repeat;
}

.gdsLP_head-detail .-time {
    background: #F4FBFF url('/cmn/img/feature/geo_digitalbase_service/icon/time.svg') 10px center/50px auto no-repeat;
}

.gdsLP_head-detail .-head {
    color: #727171;
    font-size: 14px;
    font-weight: 700;
}

.gdsLP_head-detail .-text {
    font-size: 20px;
    font-weight: 700;
}

/* menu */
.gdbLP_menu {
    padding: 80px 205px 0;
}

.gdbLP_menu-head {
    color: #01A0E9;
    font-size: 24px;
    font-weight: bold;
    margin: 0 auto 40px;
    width: 640px;
}

.gdbLP_menu-caution {
    color: #333;
    display: inline-block;
    font-size: 14px;
    margin: 0 0 0 10px;
}

.gdbLP_menu-caution::before {
    content: '\203B';
    display: inline-block;
    width: 1.2em;
}

.gdbLP_menu-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 0 auto;
    width: 640px;
}

.gdbLP_menu-list > li {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 20px;
    width: 100%;
}

.gdbLP_menu-list .-name {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 10px;
}

.gdbLP_menu-list .-text {
    font-size: 16px;
    margin: 0 0 20px;
}

.gdbLP_menu-list .-caution {
    font-size: 14px;
    margin: -10px 0 10px;
    padding: 0 0 0 1.5em;
    text-indent: -1.5em;
}

.gdbLP_menu-list .-caution::before {
    content: '\203B';
    display: inline-block;
    text-indent: 0;
    width: 1.5em;
}

.gdbLP_menu-list .-detail {
    display: flex;
    gap: 20px;
    justify-content: flex-end;
}

.gdbLP_menu-list .-detail p {
    font-size: 16px;
    font-weight: 700;
}

.gdbLP_menu-list .-price {
    color: #00A0E9;
}

.gdbLP_menu-list .-detail .-head {
    color: #727171;
    font-size: 14px;
    font-weight: 700;
}

/* value */
.gdbLP_value {
    padding: 80px 205px 0;
}

.gdbLP_value-head {
    color: #01A0E9;
    font-size: 24px;
    font-weight: bold;
    margin: 0 auto 40px;
    width: 640px;
}

.gdbLP_value-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 0 auto;
    width: 640px;
}

.gdbLP_value-list > li {
    background: url('/cmn/img/feature/geo_digitalbase_service/icon/check.svg') 20px 20px/26px auto no-repeat;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 20px 20px 20px 56px;
    width: 100%;
}

.gdbLP_value-list .-text {
    font-size: 20px;
    font-weight: 700;
}

.gdbLP_value-list .-caution {
    font-size: 14px;
    padding: 5px 0 0 1.5em;
    text-indent: -1.5em;
}

.gdbLP_value-list .-caution::before {
    content: '\203B';
    display: inline-block;
    text-indent: 0;
    width: 1.5em;
}

.gdbLP_value-caution {
    margin: 10px auto 0;
    width: 640px;
}

.gdbLP_value-caution > li {
    font-size: 14px;
    padding: 5px 0 0 1.5em;
    text-indent: -1.5em;
}

.gdbLP_value-caution > li::before {
    content: '\203B';
    display: inline-block;
    text-indent: 0;
    width: 1.5em;
}

.gdbLP_value-caution a {
    color: #01A0E9;
}

.gdbLP_support {
    background: #F4FBFF;
    border-radius: 4px;
    margin: 10px auto 0;
    padding: 30px 20px;
    text-align: center;
    width: 640px;
}

.gdbLP_support .-head {
    font-size: 16px;
    font-weight: 700;
}

.gdbLP_support .-tel {
    background: url('/cmn/img/feature/geo_digitalbase_service/icon/tel.svg') left center/auto 100% no-repeat;
    color: #00A0E9;
    font-size: 20px;
    font-weight: 700;
    margin: 10px auto;
    padding: 0 0 0 1.7em;
    width: fit-content;
}

.gdbLP_support .-caution {
    font-size: 14px;
    padding: 5px 0 0 1.5em;
    text-indent: -1.5em;
}

.gdbLP_support .-caution::before {
    content: '\203B';
    display: inline-block;
    text-indent: 0;
    width: 1.5em;
}

.gdbLP_other {
    font-size: 16px;
    font-weight: 700;
    margin: 20px 0 0;
    text-align: center;
}

/* target */
.gdbLP_target {
    padding: 80px 205px 0;
}

.gdbLP_target-head {
    color: #01A0E9;
    font-size: 24px;
    font-weight: bold;
    margin: 0 auto 40px;
    width: 640px;
}

.gdbLP_target-wrap {
    background: #EFEFEF;
    border-radius: 8px;
    margin: 0 auto;
    padding: 25px 20px 20px 20px;
    width: 640px;
}

.gdbLP_target-list {
    padding: 0 0 5px;
}

.gdbLP_target-list > li {
    background: #fff;
    border-radius: 15px;
    color: #00A0E9;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 10px;
    padding: 5px 10px;
}

.gdbLP_target .-caution {
    font-size: 14px;
    margin: 0 0 0 10px;
    text-indent: -1.5em;
    padding: 10px 0 0 1.5em;
}

.gdbLP_target .-caution::before {
    content: '\203B';
    display: inline-block;
    text-indent:  0;
    width: 1.5em;
}

/* storeWindow */
.gdsLP_store {
    background: rgba(255,255,255,0.5)!important;
    cursor: pointer;
    display: none;
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    max-width: 100vw!important;
    width: 100vw!important;
    z-index: 1;
}

.gdsLP_store-window {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    cursor: auto;
    left:  50%;
    padding: 30px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
}

.gdsLP_store-text {
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 40px;
}

.gdsLP_store-list dt {
    font-size: 16px;
}

.gdsLP_store-list dd + dt {
    margin-top: 20px;
}

.gdsLP_store-list dd {
    background: url('/cmn/img/feature/geo_digitalbase_service/icon/tel.svg') left center/auto 100% no-repeat;
    color: #00A0E9;
    font-size: 20px;
    font-weight: 700;
    padding: 0 0 0 1.7em;
}
